:root {
  /* pinned */
  --success-color: #069814;
  --success-color-light: #07be1a;
  --icon-color: #cbabff;
  --icon-filter: brightness(0) saturate(100%) invert(69%) sepia(10%)
    saturate(2143%) hue-rotate(213deg) brightness(104%) contrast(102%);
  --header-bg-color: var(--primary-color-dark);
  --sidebar-bg-color: var(--menu-color);
  --bonus-card-bg-color: var(--menu-color);
  --btn-border-color: var(--accent-color);
  --btn-border-color-outline: var(--border-color);
  --btn-round: var(--round-l);
  --btn-text-color: var(--white-color);
  --btn-text-color-outline: var(--white-color);
  --table-head-bg-color: var(--table-1-color);
  --table-head-text-color: var(--text-color);
  --table-cell-bg-color: var(--bg-color);
  --table-cell-text-color: var(--text-color);
  --faq-bg-color: var(--menu-color);
  --faq-divider-color: var(--divider-color);
  --faq-border-color: var(--border-color);
  --faq-round: var(--round-base);
  --base: 1rem;
  --container-width: 1130px;
  --container-padding-x: 15px;
  --header-height: calc(var(--base) * 4);
  --sidebar-width-short: calc(var(--base) * 4);
  --sidebar-width: calc(var(--base) * 20);
  --transition-duration: 0.2s;
  --games-grid-cols: 7;
  --games-grid-cols-mobile: calc(var(--games-grid-cols) * 2);
  --new-game-card-bg-color: linear-gradient(
    180deg,
    rgba(109, 0, 216, 0),
    #47008d
  );
  --seo-content-width: 80%;
  --round-sm: calc(var(--base) * 0.5);
  --round-base: var(--base);
  --round-l: calc(var(--base) * 2);
  --font-primary: "Montserrat", sans-serif;
  --font-secondary: "Arial", sans-serif;
  --font-render-type: swap;
}

* {
  border: none;
  margin: 0;
  padding: 0;
}

*,
:after,
:before {
  box-sizing: border-box;
}

a,
a:link,
a:visited {
  color: inherit;
}

a,
a:hover,
a:link,
a:visited {
  text-decoration: none;
}

aside,
footer,
header,
main,
nav,
section {
  display: block;
}

h1,
h2,
h3,
h4,
h5,
h6,
p {
  font-size: inherit;
  font-weight: inherit;
}

ul,
ul li {
  list-style: none;
}

img {
  vertical-align: top;
}

img,
svg {
  height: auto;
  max-width: 100%;
}

address {
  font-style: normal;
}

button,
input,
select,
textarea {
  background-color: transparent;
  color: inherit;
  font-family: inherit;
  font-size: inherit;
}

input::-ms-clear {
  display: none;
}

button,
input[type="submit"] {
  background-color: transparent;
  background: none;
  box-shadow: none;
  cursor: pointer;
  display: inline-block;
}

button:active,
button:focus,
input:active,
input:focus {
  outline: none;
}

button::-moz-focus-inner {
  border: 0;
  padding: 0;
}

label {
  cursor: pointer;
}

legend {
  display: block;
}

body,
html {
  scroll-behavior: smooth;
  scroll-margin-top: 5rem;
}

html {
  font-size: 100%;
}

body {
  background-color: var(--main-theme-color);
  color: var(--text-color);
  font-family: var(--font-primary);
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
}

@media screen and (max-width: 1024px) {
  .jacktop-casino-iqh3m8 {
    display: none;
  }
}

@media screen and (min-width: 1025px) {
  .jacktop-casino-q901tn {
    display: none;
  }
}

.jacktop-casino-hvvyok {
  background: var(--menu-color);
  border-radius: var(--border-radius-sm);
}

.jacktop-casino-dgo1dv {
  overflow-y: hidden;
}

.jacktop-casino-i3k0v2 {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.239), 0 0 1px 0 rgba(0, 0, 0, 0.322);
}

h1,
h2,
h3,
h4 {
  line-height: 120%;
}

p {
  line-height: 140%;
}

h1 {
  font-size: 3rem;
}

@media screen and (max-width: 992px) {
  h1 {
    font-size: 2.5rem;
  }
}

@media screen and (max-width: 576px) {
  h1 {
    font-size: 2rem;
  }
}

h2 {
  font-size: 2.25rem;
}

@media screen and (max-width: 992px) {
  h2 {
    font-size: 2rem;
  }
}

@media screen and (max-width: 576px) {
  h2 {
    font-size: 1.8rem;
  }
}

h3 {
  font-size: 1.6rem;
}

@media screen and (max-width: 992px) {
  h3 {
    font-size: 1.5rem;
  }
}

@media screen and (max-width: 576px) {
  h3 {
    font-size: 1.2rem;
  }
}

p {
  font-size: 1rem;
}

@media screen and (max-width: 992px) {
  p {
    font-size: 1rem;
  }
}

@media screen and (max-width: 576px) {
  p {
    font-size: 1rem;
  }
}

.jacktop-casino-rb4i06 {
  margin-left: auto;
  margin-right: auto;
  max-width: 1414px;
  padding: 0 15px;
  width: 100%;
}

@media screen and (max-width: 768px) {
  .jacktop-casino-rb4i06 {
    max-width: 100%;
  }
}

.jacktop-casino-iquyda,
body,
html {
  height: 100%;
}

.jacktop-casino-lfi3bg {
  bottom: 0;
  height: 100%;
  left: 0;
  max-width: var(--sidebar-width-short);
  position: fixed;
  top: 0;
  transform: scaleX(1);
  transition: 0.25s;
  width: 100%;
  will-change: transform;
  z-index: 900;
}

.jacktop-casino-lfi3bg.jacktop-casino-sgaf7m {
  display: block;
  max-width: var(--sidebar-width);
  transform: scaleX(var(--sidebar-width));
}

.jacktop-casino-48d45m {
  display: flex;
  flex-direction: column;
  height: 100%;
  margin-left: var(--sidebar-width-short);
  max-width: calc(100% - var(--sidebar-width-short));
  transition: 0.25s;
  width: 100%;
}

.jacktop-casino-48d45m.jacktop-casino-sgaf7m {
  margin-left: var(--sidebar-width);
  max-width: calc(100% - var(--sidebar-width));
}

.jacktop-casino-k856rj {
  height: var(--header-height);
  left: 0;
  margin-left: var(--sidebar-width-short);
  max-width: calc(100% - var(--sidebar-width-short));
  position: fixed;
  right: 0;
  top: 0;
  transition: transform 0.25s;
  width: 100%;
  will-change: transform;
  z-index: 900;
}

.jacktop-casino-k856rj.jacktop-casino-sgaf7m {
  margin-left: var(--sidebar-width);
  max-width: calc(100% - var(--sidebar-width));
  transform: scaleX(calc(100% - var(--sidebar-width)));
}

.jacktop-casino-k856rj.jacktop-casino-sgaf7m .jacktop-casino-6r6esd {
  display: none;
}

.jacktop-casino-b8yvqr {
  padding-top: calc(var(--header-height) + 1rem);
}

@media screen and (max-width: 1024px) {
  .jacktop-casino-k856rj,
  .jacktop-casino-48d45m {
    margin-left: 0;
    max-width: 100%;
  }
}

.jacktop-casino-1zizal {
  background: var(--sidebar-bg-color);
  display: block;
}

.jacktop-casino-1zizal.jacktop-casino-sgaf7m .jacktop-casino-6r6esd {
  display: inline-block;
}

.jacktop-casino-1zizal.jacktop-casino-sgaf7m .jacktop-casino-d7bwd7 {
  display: flex;
}

.jacktop-casino-1zizal.jacktop-casino-sgaf7m .jacktop-casino-p2qzie {
  transform: translateY(0);
  visibility: visible;
}

.jacktop-casino-0ne5b4 {
  align-items: center;
  background: var(--fh-bg-color);
  display: flex;
  height: var(--header-height);
  max-height: var(--header-height);
}

.jacktop-casino-1zizal .jacktop-casino-6r6esd {
  display: none;
  margin: 0 auto;
  transform: translateX(calc(var(--header-height) * -1 / 2));
}

.jacktop-casino-d7bwd7 {
  display: none;
  flex-direction: column;
  height: 90%;
  justify-content: space-between;
  max-height: 90%;
  overflow-y: scroll;
  padding: 1rem 0.5rem;
}

.jacktop-casino-d7bwd7::-webkit-scrollbar {
  width: 0;
}

.jacktop-casino-fgb30m {
  align-items: center;
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  margin: 1rem 0;
  padding: 0 0.5rem;
}

.jacktop-casino-fgb30m.jacktop-casino-sgaf7m {
  display: none;
}

.jacktop-casino-hcopbp {
  filter: var(--button-text-color);

  max-width: 1.5rem;
  min-width: 1.5rem;
}

.jacktop-casino-4utp56 {
  align-items: center;
  aspect-ratio: 1/1;
  background: transparent;
  border-radius: var(--round-sm);
  display: flex;
  height: auto;
  justify-content: center;
  transition: var(--transition-duration);
  width: 3rem;
}

.jacktop-casino-d6iq1f {
  max-width: 40px;
}

.jacktop-casino-s0kxqm {
  display: inline-flex;
  justify-content: center;
  padding: 5px 0;
  width: 100%;
}

.jacktop-casino-s0kxqm svg {
  color: var(--success-color-light);
}

.jacktop-casino-ifbuft {
  border-bottom: 1px solid var(--divider-color);
}

.jacktop-casino-oad9a3 {
  border-top: 1px solid var(--divider-color);
}

@media (any-hover: hover) {
  .jacktop-casino-4utp56:hover {
    background: var(--menu-color);
  }
}

@media screen and (max-width: 1024px) {
  .jacktop-casino-1zizal {
    display: none;
  }
  .jacktop-casino-1zizal:after {
    background: var(rgba(0, 0, 0, 0.523) city);
    content: "";
    height: 100%;
    left: var(--sidebar-width);
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 900;
  }
}

.jacktop-casino-n7zi37 {
  align-items: center;
  background: var(--button-bg-color);
  border-radius: 5px;
  display: inline-block;
  display: inline-flex;
  gap: 0.5rem;
  margin-top: 1rem;
  padding: 0.5rem;
  width: 100%;
}

.jacktop-casino-ok5ms2 {
  max-width: 40px;
}

.jacktop-casino-6ltiuv {
  font-size: 0.75rem;
  font-weight: 700;
}

.jacktop-casino-d5k5kp {
  background: var(--fh-bg-color);
}

.jacktop-casino-anxiv2,
.jacktop-casino-yi7sex {
  align-items: center;
  display: flex;
}

.jacktop-casino-anxiv2 {
  gap: 0.5rem;
}

.jacktop-casino-yi7sex {
  gap: 2rem;
  height: 100%;
  justify-content: space-between;
}

.jacktop-casino-d5k5kp .jacktop-casino-6r6esd {
  margin-right: 2rem;
}

@media (max-width: 768px) {
  .jacktop-casino-yi7sex {
    gap: 0rem;
    padding: 0;
  }

  .jacktop-casino-d5k5kp .jacktop-casino-6r6esd {
    margin-right: 0rem;
  }
}

@media screen and (max-width: 768px) {
  .jacktop-casino-d5k5kp .jacktop-casino-0txqih {
    display: none;
  }
  .jacktop-casino-xloppw {
    font-size: 0.jacktop-casino-ti8pqr !important;
  }
  .jacktop-casino-d5k5kp .jacktop-casino-6r6esd {
    max-width: 100px;
  }
}

.jacktop-casino-fgj3ir svg {
  color: var(--icon-color);
}

@media screen and (max-width: 768px) {
  .jacktop-casino-fgj3ir {
    display: none;
  }
}

.jacktop-casino-6r6esd {
  display: inline-block;
  max-width: 125px;
}

.jacktop-casino-lmibo3 {
  width: 100%;
}

.jacktop-casino-p2qzie {
  transform: translateY(10%);
  transition-delay: 10s;
  visibility: hidden;
}

.jacktop-casino-ru1552 {
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  margin-bottom: 0.5rem;
}

.jacktop-casino-of1tpc,
.jacktop-casino-4g9c3u {
  cursor: pointer;
  background: var(--border-color);
  border-radius: 6px;
  transition: var(--transition-duration);
}

.jacktop-casino-of1tpc {
  align-items: center;
  display: flex;
  font-size: 0.75rem;
  font-weight: 700;
  gap: 0.5rem;
  overflow: hidden;
  padding: 5px 0.5rem;
  position: relative;
}

.jacktop-casino-of1tpc:before {
  background: var(--decor-gradient);
  content: "";
  filter: blur(30px);
  height: 120px;
  left: -15px;
  opacity: 0.7;
  position: absolute;
  top: -80px;
  width: 120px;
  z-index: 1;
}

.jacktop-casino-oyk17q {
  font-size: 0.875rem;
  justify-content: center;
}

.jacktop-casino-z0ufe5,
.jacktop-casino-s97xee {
  position: relative;
  z-index: 2;
}

.jacktop-casino-z0ufe5 {
  max-width: 40px;
}

.jacktop-casino-a1y7rk {
  display: grid;
  gap: 5px;
  grid-template-columns: repeat(2, minmax(0, 1fr));
  margin-bottom: 1rem;
}

.jacktop-casino-tr5p0i:last-child:nth-child(odd) {
  grid-column: 1/-1;
}

.jacktop-casino-jtyg8b {
  display: flex;
  flex-direction: column;
  gap: 5px;
  margin-bottom: 1rem;
}

.jacktop-casino-4g9c3u {
  padding: 0.5rem;
}

.jacktop-casino-ommn24 {
  filter: var(--button-text-color);
  max-width: 1.25rem;
}

@media (any-hover: hover) {
  .jacktop-casino-of1tpc:hover,
  .jacktop-casino-4g9c3u:hover {
    background: var(--border-color);
  }
}

.jacktop-casino-uv7bzw {
  align-items: center;
  background: var(--button-bg-color);
  border: 2px solid var(--border-color);
  border-radius: var(--btn-round);
  display: inline-flex;
  font-weight: 600;
  gap: 5px;
  justify-content: center;
  padding: 6px 10px;
  text-align: center;
  transition: var(--transition-duration);
  cursor: pointer;
}

.jacktop-casino-keysu4 {
  color: var(--button-text-color);
}

.jacktop-casino-6m2bjz {
  /* background: transparent; */
  border-color: var(--btn-border-color-outline);
}

.jacktop-casino-6m2bjz .jacktop-casino-keysu4 {
  color: var(--button-text-color);
}

.jacktop-casino-nu2wid {
  padding: 0.jacktop-casino-jo2amj 0.625em;
  width: 100%;
}

.jacktop-casino-6bxbl1 {
  font-size: 0.875rem;
}

.jacktop-casino-fmj1cm {
  background: var(--success-color);
  border-color: var(--success-color);
}

.jacktop-casino-fmj1cm .jacktop-casino-keysu4,
.jacktop-casino-fmj1cm svg {
  color: var(--button-text-color);
}

.jacktop-casino-tpe28o svg {
  color: var(--btn-text-color);
}

@media (any-hover: hover) {
  .jacktop-casino-uv7bzw:hover {
    background: var(--button-bg-hover);
    border-color: var(--button-bg-hover);
  }
  .jacktop-casino-6m2bjz:hover {
    background: var(--btn-border-color-outline);
    border-color: var(--btn-border-color-outline);
  }
  .jacktop-casino-fmj1cm:hover {
    background: var(--success-color-light);
    border-color: var(--success-color-light);
  }
}

.jacktop-casino-52gxj0 {
  margin-left: 10px;
  margin-right: 5px;
  transform: scaleX(-1);
}

.jacktop-casino-0txqih {
  background: var(--border-color);
  display: inline-flex;
}

.jacktop-casino-0txqih,
.jacktop-casino-pch2dd {
  border-radius: var(--round-l);
}

.jacktop-casino-pch2dd {
  align-items: center;
  display: flex;
  font-size: 0.75rem;
  font-weight: 600;
  gap: 5px;
  padding: 0.4rem;
}

.jacktop-casino-pch2dd span,
.jacktop-casino-pch2dd svg {
  color: var(--icon-color);
  transition: var(--transition-duration);
}

.jacktop-casino-bjomsm {
  background: var(--button-bg-color);
}

.jacktop-casino-bjomsm span,
.jacktop-casino-bjomsm svg {
  color: var(--button-text-color);
}

.jacktop-casino-j6590u {
  display: none;
  height: 0;
  margin: 0.jacktop-casino-lxdsm5 0 1rem;
  width: 0;
}

.jacktop-casino-j6590u .jacktop-casino-pch2dd {
  flex: 1 1 50%;
  justify-content: center;
}

@media screen and (max-width: 768px) {
  .jacktop-casino-j6590u {
    display: inline-flex;
    height: auto;
    width: 100%;
    margin-bottom: 15px;
  }
}

@media (any-hover: hover) {
  .jacktop-casino-pch2dd:hover span,
  .jacktop-casino-pch2dd:hover svg {
    color: var(--text-color);
  }
}

.jacktop-casino-dzj89x {
  height: 200px;
  min-height: 175px;
  overflow-y: hidden;
}

.jacktop-casino-wuebjo,
.jacktop-casino-f4nwq6 {
  height: 100%;
}

.jacktop-casino-wuebjo {
  overflow-x: auto;
}

.jacktop-casino-wuebjo::-webkit-scrollbar {
  width: 0;
}

.jacktop-casino-f4nwq6 {
  display: flex;
  gap: 0.5rem;
  width: auto;
}

.jacktop-casino-2d44bu {
  flex: 1 0 33%;
  max-width: 33%;
}

@media screen and (max-width: 1024px) {
  .jacktop-casino-dzj89x {
    height: auto;
  }
}

@media screen and (max-width: 768px) {
  .jacktop-casino-dzj89x {
    height: auto;
    min-height: auto;
  }
  .jacktop-casino-2d44bu {
    flex: 1 0 100%;
  }
}

.jacktop-casino-ofxizk {
  background: var(--bonus-card-bg-color);
  border-radius: var(--round-base);
  display: inline-block;
  height: 100%;
  overflow-y: hidden;
  position: relative;
}

.jacktop-casino-bmvijq {
  align-items: flex-start;
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  height: 100%;
  inset: 0;
  justify-content: space-between;
  padding: 0.75rem;
  position: absolute;
  width: 100%;
}

@media (max-width: 1026px) {
  .jacktop-casino-bmvijq {
    gap: 0;
  }
}

.jacktop-casino-56l8vm {
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

@media (max-width: 768px) {
  .jacktop-casino-56l8vm {
    height: 150px !important;
  }
}

.jacktop-casino-kctrkn {
  background: var(--button-bg-color);
  border-radius: var(--round-sm);
  color: var(--button-text-color);
  font-size: 0.75rem;
  font-weight: 700;
  padding: 5px 0.5rem;
  text-transform: uppercase;
}

.jacktop-casino-f34suf {
  color: var(--text-color);
}

.jacktop-casino-mwbdlg {
  font-size: 1rem;
  font-weight: 900;
  max-width: 200px;
}

@media (max-width: 1026px) {
  .jacktop-casino-mwbdlg {
    font-size: 16px;
  }
}

.jacktop-casino-f530ov {
  font-weight: 600;
}

@media screen and (max-width: 1024px) {
  .jacktop-casino-ofxizk {
    height: 175px;
  }
}

@media screen and (max-width: 768px) {
  .jacktop-casino-ofxizk {
    flex: 1 0 90%;
    height: auto;
    max-width: 900px;
    min-height: 190px;
  }
  .jacktop-casino-kctrkn {
    font-size: 0.675rem;
    padding: 5px;
  }
}

.jacktop-casino-qsqgx0 {
  display: flex;
  gap: 1rem;
}

@media (any-hover: hover) {
  .jacktop-casino-s3wppn:hover .jacktop-casino-ea7l24 {
    color: var(--accent-color);
  }
}

.jacktop-casino-99ixi2 {
  text-align: center;
}

.jacktop-casino-oddn78 {
  margin: 2rem 0;
}

.jacktop-casino-rlhhle {
  align-items: center;
  display: flex;
  gap: 1rem;
  justify-content: space-between;
  margin-bottom: 1rem;
}

.jacktop-casino-wof6y7 {
  font-size: 2rem;
  font-weight: 700;
}

.jacktop-casino-lkned8 {
  overflow-x: auto;
}

.jacktop-casino-lkned8::-webkit-scrollbar {
  width: 0;
}

.jacktop-casino-383lzn {
  display: grid;
  gap: 1rem;
  grid-template-columns: repeat(var(--games-grid-cols), minmax(0, 1fr));
}

@media screen and (max-width: 768px) {
  .jacktop-casino-383lzn {
    gap: 0.5rem;
    grid-template-columns: repeat(
      var(--games-grid-cols-mobile),
      minmax(120px, 1fr)
    );
  }
  .jacktop-casino-wof6y7 {
    font-size: 1.25rem;
  }
}

.jacktop-casino-oyaj8s {
  display: inline-flex;
  flex-direction: column;
  max-width: 208px;
}

.jacktop-casino-9inr5k {
  aspect-ratio: 1/1;
  background: var(--menu-color);
  border-radius: var(--round-base);
  margin-bottom: 0.5rem;
  overflow: hidden;
  position: relative;
}

.jacktop-casino-af3utu {
  -o-object-fit: cover;
  object-fit: cover;
}

.jacktop-casino-oojo55,
.jacktop-casino-af3utu {
  height: 100%;
  transition: var(--transition-duration);
  width: 100%;
}

.jacktop-casino-oojo55 {
  align-items: center;
  background: var(rgba(0, 0, 0, 0.523) city);
  display: flex;
  inset: 0;
  justify-content: center;
  opacity: 0;
  position: absolute;
}

.jacktop-casino-d9cpxz {
  display: -moz-box;
  display: -webkit-box;
  font-size: 0.875rem;
  font-weight: 700;
  max-width: 100%;
  overflow: hidden;
  text-overflow: ellipsis;
  text-transform: uppercase;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  line-clamp: 2;
  box-orient: vertical;
  color: #fff;
  margin-bottom: 5px;
  white-space: wrap;
}

.jacktop-casino-jnn042 {
  color: var(--text-color-label);
  font-size: 0.75rem;
  font-weight: 500;
}

.jacktop-casino-3034s5 {
  padding: 0.5rem;
}

.jacktop-casino-lak6sf {
  border-radius: var(--round-base);
  max-height: 235px;
  max-width: 175px;
  overflow: hidden;
  position: relative;
}

.jacktop-casino-lak6sf .jacktop-casino-af3utu {
  height: 100%;
  max-height: 235px;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

.jacktop-casino-lak6sf .jacktop-casino-073849 {
  background: var(--new-game-card-bg-color);
  bottom: 0;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  left: 0;
  padding: 0.5rem;
  position: absolute;
  right: 0;
  text-align: center;
  width: 100%;
}

.jacktop-casino-lak6sf .jacktop-casino-jnn042 {
  color: var(--white-color);
  font-size: 0.75rem;
  font-weight: 700;
  opacity: 0.5;
  overflow-x: hidden;
  text-overflow: ellipsis;
  text-transform: uppercase;
  white-space: nowrap;
}

.jacktop-casino-lak6sf .jacktop-casino-9inr5k {
  height: 100%;
  margin-bottom: 0;
  max-height: 235px;
  max-width: 175px;
  width: 100%;
}

.jacktop-casino-lak6sf .jacktop-casino-oojo55 {
  display: none;
}

@media (any-hover: hover) {
  .jacktop-casino-oyaj8s:hover .jacktop-casino-oojo55 {
    opacity: 1;
  }
  .jacktop-casino-oyaj8s:hover .jacktop-casino-af3utu {
    transform: scale(1.1);
    will-change: transform;
  }
}

.jacktop-casino-ommvcr {
  padding: 2rem 0;
}

.jacktop-casino-6xto86 {
  border-bottom: 1px solid var(--divider-color);
  display: flex;
  flex-wrap: wrap;
  gap: 2rem;
  justify-content: space-between;
  padding-bottom: 2.5rem;
}

.jacktop-casino-59dvsb {
  display: grid;
  gap: 1.5rem;
  grid-template-columns: repeat(3, minmax(0, 1fr));
}

.jacktop-casino-jx5qt9 {
  font-size: 0.75rem;
  font-weight: 600;
}

.jacktop-casino-q09kz9 {
  color: var(--footer-text-color);
}

.jacktop-casino-2qakj8 {
  font-size: 1.25rem;
  font-weight: 600;
}

.jacktop-casino-0caskr {
  color: var(--footer-text-color);
  margin-bottom: 1rem;
}

.jacktop-casino-mtierl {
  align-items: center;
  display: inline-flex;
  font-weight: 600;
  gap: 5px;
}

.jacktop-casino-dek2t6 {
  transition: var(--transition-duration);
}

.jacktop-casino-vrdk0u {
  align-items: center;
  display: flex;
  gap: 1rem;
  margin: 1rem 0;
}

.jacktop-casino-ommvcr .jacktop-casino-n7zi37 {
  margin-top: 0;
  max-width: 150px;
}

@media (any-hover: hover) {
  .jacktop-casino-mtierl:hover .jacktop-casino-dek2t6 {
    color: var(--footer-text-color);
  }
}

@media screen and (max-width: 768px) {
  .jacktop-casino-vrdk0u {
    justify-content: center;
    flex-direction: column;
  }
}

.jacktop-casino-nh8ayi {
  margin-bottom: 2rem;
  -webkit-user-select: text;
  -moz-user-select: text;
  user-select: text;
}

.jacktop-casino-77suzk {
  margin: 0 auto;
  max-width: var(--seo-content-width);
}

.jacktop-casino-77suzk p img {
  display: block;
  margin: 0 auto;
}

.jacktop-casino-77suzk table {
  width: 100% !important;
  margin-top:5px;
  margin-bottom:5px;
}

.jacktop-casino-nh8ayi h1,
.jacktop-casino-nh8ayi h2,
.jacktop-casino-nh8ayi h3,
.jacktop-casino-nh8ayi h4,
.jacktop-casino-nh8ayi h5,
.jacktop-casino-nh8ayi h6 {
  font-weight: 700;
}

.jacktop-casino-nh8ayi h1,
.jacktop-casino-nh8ayi h2 {
  margin-top: 2rem;
}

.jacktop-casino-nh8ayi h3,
.jacktop-casino-nh8ayi h4 {
  margin-top: 1rem;
}

.jacktop-casino-nh8ayi ol li,
.jacktop-casino-nh8ayi p,
.jacktop-casino-nh8ayi ul li {
  color: var(--text-color);
}

.jacktop-casino-nh8ayi p {
  margin-top: 1rem;
}

.jacktop-casino-nh8ayi li {
  margin-left: 2.5rem;
  margin-top: 0.5rem;
}

.jacktop-casino-nh8ayi ol li,
.jacktop-casino-nh8ayi ul li {
  font-size: 1rem;
}

.jacktop-casino-nh8ayi ul li {
  list-style-type: disc;
}

.jacktop-casino-nh8ayi .jacktop-casino-qeidms {
  max-width: 100%;
  overflow-x: scroll;
}

.jacktop-casino-nh8ayi .jacktop-casino-qeidms::-webkit-scrollbar {
  height: 5px;
}

.jacktop-casino-nh8ayi .jacktop-casino-qeidms::-webkit-scrollbar-thumb {
  background-color: var(--menu-color);
  border-radius: 20px;
}

.jacktop-casino-nh8ayi .jacktop-casino-qeidms::-webkit-scrollbar-track {
  background: transparent;
}

.jacktop-casino-nh8ayi table,
.jacktop-casino-nh8ayi td,
.jacktop-casino-nh8ayi th {
  border: 2px solid var(--border-color);
  border-collapse: collapse;
}

.jacktop-casino-nh8ayi table {
  margin: 1rem 0;
}

.jacktop-casino-nh8ayi thead td,
.jacktop-casino-nh8ayi thead th {
  background: var(--table-head-bg-color);
  color: var(--table-head-text-color);
  padding: 0.5rem;
}

.jacktop-casino-nh8ayi tbody td {
  background: var(--table-cell-bg-color);
  color: var(--table-cell-text-color);
}

.jacktop-casino-nh8ayi td {
  padding: 1rem 2rem 1rem 1rem;
  text-align: center;
}

.jacktop-casino-nh8ayi th {
  padding: 1rem 4rem 1rem 1rem;
}

@media (max-width: 768px) {
  .jacktop-casino-nh8ayi th,
  td {
    padding: 5px !important;
    font-size: 12px;
  }
}

.jacktop-casino-nh8ayi img {
  display: inline-block;
  margin: 1rem 0;
}

.jacktop-casino-nh8ayi .jacktop-casino-oyaj8s img,
.jacktop-casino-nh8ayi .jacktop-casino-yin5nm img {
  margin: 0;
}

.jacktop-casino-nh8ayi .jacktop-casino-oyaj8s {
  border: 2px solid var(--menu-color);
  border-radius: var(--round-base);
  overflow-x: hidden;
}

.jacktop-casino-nh8ayi .jacktop-casino-073849 {
  padding: 0.5rem;
}

.jacktop-casino-nh8ayi .jacktop-casino-d9cpxz {
  color: var(--text-color);
}

.jacktop-casino-nh8ayi .jacktop-casino-yin5nm {
  align-items: center;
  background: var(--bonus-card-bg-color);
  border-radius: var(--round-base);
  display: flex;
  flex-direction: row-reverse;
  justify-content: space-between;
  max-height: 400px;
  min-width: 200px;
  overflow-y: hidden;
  width: 60%;
}

.jacktop-casino-nh8ayi .jacktop-casino-ira9a2 {
  display: flex;
  justify-content: center;
  margin: 1rem 0;
}

.jacktop-casino-nh8ayi .jacktop-casino-yin5nm img {
  flex: 1 1 50%;
  height: auto;
  min-height: 150px;
}

.jacktop-casino-nh8ayi .jacktop-casino-4tyrcr {
  height: 100%;
  min-width: 160px;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

.jacktop-casino-nh8ayi .jacktop-casino-6j05f3 {
  flex: 1 1 30%;
  padding: 1rem;
}

.jacktop-casino-nh8ayi .jacktop-casino-ul9lpw {
  color: var(--text-color);
  font-weight: 700;
}

.jacktop-casino-nh8ayi .jacktop-casino-mgykym {
  color: var(--text-color);
  font-weight: 600;
}

.jacktop-casino-nh8ayi .jacktop-casino-05qgmz {
  color: var(--button-text-color);
}

@media screen and (max-width: 768px) {
  .jacktop-casino-nh8ayi .jacktop-casino-yin5nm {
    align-items: flex-start;
    flex-direction: column;
    width: 100%;
  }
  .jacktop-casino-nh8ayi .jacktop-casino-mgykym {
    font-size: 1rem;
  }
  .jacktop-casino-nh8ayi .jacktop-casino-ul9lpw {
    font-size: 0.875rem;
  }
  .jacktop-casino-nh8ayi .jacktop-casino-yin5nm img {
    flex: 1 1 auto;
  }
}

.jacktop-casino-nh8ayi .jacktop-casino-uv7bzw {
  margin: 0.jacktop-casino-rqoe2e 0;
}

@media screen and (max-width: 1024px) {
  .jacktop-casino-nh8ayi,
  .jacktop-casino-nh8ayi .jacktop-casino-f1a8jp,
  .jacktop-casino-77suzk {
    max-width: 100vw;
  }
}

@media screen and (max-width: 768px) {
  .jacktop-casino-nh8ayi ol li,
  .jacktop-casino-nh8ayi ul li {
    font-size: 1rem;
  }
}

.jacktop-casino-az4qr8 {
  color: var(--text-color);
  text-align: center;
}

.jacktop-casino-wkmvj3 {
  margin: 2rem 0;
}

.jacktop-casino-2n6s5i,
.jacktop-casino-mf4a03 {
  margin-bottom: 1rem;
}

.jacktop-casino-2n6s5i {
  background: var(--faq-bg-color);
  border: 1px solid var(--faq-border-color);
  border-radius: var(--faq-round);
  cursor: pointer;
  display: inline-flex;
  flex-direction: column;
  height: auto;
  padding: 1rem 1rem 0.5rem;
  width: 100%;
}

.jacktop-casino-2n6s5i.jacktop-casino-sgaf7m .jacktop-casino-jqme4l {
  display: block;
}

.jacktop-casino-2n6s5i.jacktop-casino-sgaf7m .jacktop-casino-9hvv07 {
  transform: rotate(45deg);
}

.jacktop-casino-irpik7 {
  align-items: flex-start;
  border-bottom: 1px solid var(--faq-divider-color);
  display: flex;
  gap: 1rem;
  justify-content: space-between;
  padding-bottom: 0.5rem;
}

.jacktop-casino-9hvv07 {
  height: 1.5rem;
  min-width: 1.5rem;
  transition: 0.2s;
  will-change: transform;
}

.jacktop-casino-jqme4l {
  display: none;
  padding-top: 1rem;
}

.jacktop-casino-4pah3a {
  align-items: center;
  aspect-ratio: 1/1;
  display: inline-flex;
  height: auto;
  justify-content: center;
  max-height: 100%;
  width: 4rem;
}

.jacktop-casino-4pah3a.jacktop-casino-sgaf7m {
  transform: scaleX(-1);
}

.jacktop-casino-5t7bxx {
  color: var(--icon-color);
}

@media screen and (min-width: 1025px) {
  .jacktop-casino-hotneq {
    display: none;
  }
}

h1,
h2,
h3,
h4,
h5,
h6 {
  color: var(--title-color);
}

.jacktop-casino-u5aeay {
  display: flex;
  align-items: center;
}

.jacktop-casino-u5aeay a {
  margin: 0 10px;
}

/* social */

.jacktop-casino-r69vfg {
  display: flex;
  align-items: center;
  list-style: none;
  margin: 0 -7px 48px;
  padding: 0;
}

@media only screen and (max-width: 767px) {
  .jacktop-casino-r69vfg {
    flex-wrap: wrap;
  }
}

.jacktop-casino-r69vfg li {
  display: flex;
  margin: 0 7px;
}

.jacktop-casino-r69vfg li svg {
  transition: 0.jacktop-casino-decdvb ease-in-out;
}

@media only screen and (min-width: 1025px) {
  .jacktop-casino-r69vfg li:hover svg {
    transform: scale(1.2);
  }
}

/* faq */

.jacktop-casino-20vbqg {
  margin-bottom: 2rem;
  -webkit-user-select: text;
  -moz-user-select: text;
  user-select: text;
}

.jacktop-casino-6492lg {
  margin-left: auto;
  margin-right: auto;
  max-width: 1414px;
  padding: 0 15px;
  width: 100%;
}

@media screen and (max-width: 768px) {
  .jacktop-casino-6492lg {
    max-width: 100%;
  }
}

.jacktop-casino-p9xxb7 {
  margin: 0 auto;
  max-width: var(--seo-content-width);
}

.jacktop-casino-p9xxb7 h2 {
  margin-bottom: 20px;
}

@media screen and (max-width: 1024px) {
  .jacktop-casino-20vbqg,
  .jacktop-casino-p9xxb7 {
    max-width: 100vw;
  }
}

.jacktop-casino-hghvrf {
  margin-bottom: 10px;
  border-radius: 12px;
  overflow: hidden;
  border: 1px solid var(--border-color);
  user-select: none;
}

.jacktop-casino-9m64tm {
  color: var(--text-color);
  width: 100%;
  text-align: left;
  padding: 15px 20px;
  font-size: 20px;
  font-weight: 500;
  background: var(--table-1-color);
  border: none;
  outline: none;
  cursor: pointer;
  transition: background 0.jacktop-casino-ptdlox ease;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.jacktop-casino-9m64tm::after {
  content: "+";
  font-weight: bold;
  transition: transform 0.jacktop-casino-ptdlox ease;
}

.jacktop-casino-hghvrf.jacktop-casino-8gu8tw .jacktop-casino-9m64tm::after {
  transform: rotate(45deg);
}

.jacktop-casino-ujkrgi {
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.jacktop-casino-decdvb ease, padding 0.jacktop-casino-decdvb ease;
  padding: 0 20px;
  background: var(--table-2-color);
}

.jacktop-casino-hghvrf.jacktop-casino-8gu8tw .jacktop-casino-ujkrgi {
  max-height: 100%;
  padding: 15px 20px;
}

/* review */

.jacktop-casino-tc4vm4 {
  margin: 25px 0;
}

.jacktop-casino-dwt97p > input:not(:checked) ~ label:hover,
.jacktop-casino-dwt97p > input:not(:checked) ~ label:hover ~ label {
  background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg xmlns='http://www.jacktop-casino-cox5vj.org/2000/svg' width='126.729' height='126.73'%3e%3cpath fill='%23d8b11e' d='M121.jacktop-casino-yuzhly 44.jacktop-casino-fudqpr.jacktop-casino-wsieo8.jacktop-casino-22aiig.jacktop-casino-nm8ove.jacktop-casino-y2z0xh.jacktop-casino-audrij.jacktop-casino-eknj2j.jacktop-casino-emrbtw.jacktop-casino-wu0w6g.jacktop-casino-uyiklb.jacktop-casino-wojwz2.jacktop-casino-dgcta4 0l-12.jacktop-casino-0kt9ka 30.jacktop-casino-59xb48.jacktop-casino-0o48ol 2.jacktop-casino-1jtz8t.jacktop-casino-0o48ol 3.jacktop-casino-1yhxnf 3.jacktop-casino-njjreu.jacktop-casino-kbxgxe 3.jacktop-casino-pqvpy6.jacktop-casino-dverut.jacktop-casino-rhurik.jacktop-casino-5rbuyt 7-3.jacktop-casino-0kt9ka 10.jacktop-casino-gah4sc.jacktop-casino-5rbuyt 23.jacktop-casino-e7j7dd.jacktop-casino-b86zah 1.jacktop-casino-w15rka 2.jacktop-casino-0kt9ka 3.jacktop-casino-b86zah 1.jacktop-casino-kbxgxe 5.jacktop-casino-o3ylbu.jacktop-casino-kbxgxe 32.jacktop-casino-5hm6y5.jacktop-casino-dverut 5.jacktop-casino-dgcta4 4.jacktop-casino-5rbuyt 9.jacktop-casino-5rbuyt 8.jacktop-casino-kbxgxe 6.jacktop-casino-kgpeab.jacktop-casino-76ct5e.jacktop-casino-u8mqrx.jacktop-casino-im0ink.jacktop-casino-l2i4vq 4.jacktop-casino-ypizum.jacktop-casino-l2i4vq 6.jacktop-casino-l2i4vq 0l29.jacktop-casino-dgcta4 17.jacktop-casino-ir3ado.jacktop-casino-hlumq9 2.jacktop-casino-r97aao 10.jacktop-casino-ijkg93.jacktop-casino-0kt9ka 8.jacktop-casino-1t4qnz.jacktop-casino-zn0opq.jacktop-casino-1gab0w.jacktop-casino-c4iy0b.jacktop-casino-uirmlq.jacktop-casino-dverut.jacktop-casino-y2z0xh.jacktop-casino-0kt9ka 1.jacktop-casino-c78iex.jacktop-casino-y5bg86.jacktop-casino-qem7yv.jacktop-casino-rupwey.jacktop-casino-c1re2l.jacktop-casino-w15rka 1.jacktop-casino-803s2c.jacktop-casino-7gxlz6.5z'/%3e%3c/svg%3e");
}

.jacktop-casino-h7onay {
  display: flex;
  align-items: stretch;
  flex-wrap: wrap;
  margin: 0 -10px;
  gap: 20px 0;
  margin-top: 50px;
}

@media only screen and (max-width: 767px) {
  .jacktop-casino-h7onay {
    gap: 16px 0;
  }
}

.jacktop-casino-z85wnj {
  max-width: calc(33.33333% - 20px);
  width: 100%;
  flex-basis: calc(33.33333% - 20px);
  border-radius: 10px;
  padding: 24px;
  margin: 0 10px;
  background: var(--border-color);
}

.jacktop-casino-z85wnj.jacktop-casino-a4tbez {
  display: block;
}

.jacktop-casino-z85wnj.jacktop-casino-mwagi2 {
  display: none;
}

@media only screen and (max-width: 767px) {
  .jacktop-casino-z85wnj {
    max-width: 100%;
    flex-basis: auto;
    padding: 16px;
  }
}

.jacktop-casino-taxyop {
  display: flex;
  align-items: center;
  margin-bottom: 14px;
}

.jacktop-casino-845c3l {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  background: #c2c0ce;
  border-radius: 50%;
  width: 44px;
  height: 44px;
  flex-shrink: 0;
  font-weight: 700;
  font-size: 20px;
  line-height: 140%;
  margin-right: 10px;
  color: var(--fh-bg-color);
}

.jacktop-casino-i1403u {
  content: "";
  position: absolute;
  right: -3px;
  bottom: -3px;
  border-radius: 50%;
  padding: 1px;
  width: 18px;
  height: 18px;
  background-color: var(--fh-bg-color);
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
}

.jacktop-casino-6vm2um small {
  font-size: 14px;
  display: block;
  color: var(--text-color);
}

.jacktop-casino-6vm2um span {
  font-weight: 600;
  font-size: 16px;
  display: block;
  color: var(--text-color);
}

.jacktop-casino-ypb6t2 {
  font-size: 16px;
  line-height: 140%;
}

.jacktop-casino-6u92jn {
  width: 88px;
  height: 16px;
  margin-bottom: 14px;
}

.jacktop-casino-6u92jn .jacktop-casino-d7c951 {
  fill: #c2c0ce;
}

.jacktop-casino-6u92jn [rating="1"] .jacktop-casino-d7c951:not(:nth-child(n + 2)) {
  fill: #ffbe16;
}

.jacktop-casino-6u92jn [rating="2"] .jacktop-casino-d7c951:not(:nth-child(n + 3)) {
  fill: #ffbe16;
}

.jacktop-casino-6u92jn [rating="3"] .jacktop-casino-d7c951:not(:nth-child(n + 4)) {
  fill: #ffbe16;
}

.jacktop-casino-6u92jn [rating="4"] .jacktop-casino-d7c951:not(:nth-child(n + 5)) {
  fill: #ffbe16;
}

.jacktop-casino-6u92jn [rating="5"] .jacktop-casino-d7c951:not(:nth-child(n + 6)) {
  fill: #ffbe16;
}

review-send {
  padding: 16px;
  border: 1px solid var(--border-color);
  border-radius: 12px;
  background: var(--fh-bg-color);
  font-family: sans-serif;
}

.jacktop-casino-l5y9d2 textarea {
  width: 100%;
  height: 80px;
  padding: 8px;
  border-radius: 8px;
  border: 1px solid var(--border-color);
  resize: none;
  box-sizing: border-box;
  font-size: 18px;
}

.jacktop-casino-l5y9d2 button {
  margin-top: 10px;
  padding: 8px 16px;
  background: var(--button-bg-color);
  color: #fff;
  border: none;
  border-radius: 8px;
  cursor: pointer;
}

@media (max-width: 576px) {
  table {
    word-break: break-word;
  }
}

.jacktop-casino-fo0rdg {
  text-align: center;
  color: var(--success-color);
}

.jacktop-casino-2wiw3x {
  display: flex;
  align-items: center;
  justify-content: center;
  max-width: 350px;
  width: 100%;
  height: 60px;
  font-size: 18px;
  font-weight: 600;
  color: var(--button-text-color);
  cursor: pointer;
  text-align: center;
  border-radius: 6px;
  text-decoration: none;
  background: var(--button-bg-color);
  border-width: initial;
  border-style: none;
  border-color: initial;
  border-image: initial;
  margin: 25px auto;
}

.jacktop-casino-qeidms table {
  width: 100%;
}

.jacktop-casino-xhapsc {
  display: flex;
  justify-content: center;
}

.jacktop-casino-bmvijq {
  background: linear-gradient(
    161deg,
    var(--fh-bg-color) 0%,
    var(--table-1-color) 90%
  );
}

.jacktop-casino-56l8vm {
  position: relative;
  z-index: 1;
}

.jacktop-casino-kctrkn {
  position: relative;
  z-index: 2;
}

.jacktop-casino-f34suf {
  position: relative;
  z-index: 3;
}

.jacktop-casino-a7gkmm {
  position: relative;
  z-index: 4;
}

.jacktop-casino-03z7y2 {
  padding: 16px 32px;
  border-radius: 10px;
  font-size: 20px;
  background: var(--fh-bg-color);
  color: var(--updated-block-color);
  border-left: 5px solid var(--button-bg-color);
  border-color: var(--border-color);
}


/* contanct form */
.jacktop-casino-2y50gj {
  background: var(--fh-bg-color);
  padding: 2rem;
  border-radius: 12px;
  box-shadow: -2px 1px 8px 5px rgba(0, 0, 0, 0.1);
  max-width: 800px;
  margin: 50px auto;
}

.jacktop-casino-2y50gj label {
  font-size: 14px;
}

.jacktop-casino-2y50gj h2 {
  text-align: center;
  margin-bottom: 1rem;
}
.jacktop-casino-2y50gj input,
.jacktop-casino-2y50gj textarea,
.jacktop-casino-2y50gj button {
  width: 100%;
  padding: 10px;
  margin-top:5px;
  margin-bottom: 15px;
  border-radius: 8px;
  border: 1px solid #ccc;
  background-color: var(--main-theme-color);
  font-size: 1rem;
}
.jacktop-casino-2y50gj button {
  background-color: #a91f09;
  color: var(--text-color);
  border: none;
  cursor: pointer;
  transition: background 0.jacktop-casino-ptdlox ease;
}
.jacktop-casino-2y50gj button:hover {
  background-color: #691204;
}
.jacktop-casino-i1pjmo {
  text-align: center;
  color: green;
  font-weight: 500;
  padding: 50px 0;
  animation: fadeIn 0.jacktop-casino-z27gek ease-in;
}

.jacktop-casino-i1pjmo h2 {
  color: green;
  font-weight: 500;
}

@keyframes fadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

.jacktop-casino-anxiv2 .jacktop-casino-xloppw:last-child {
  margin-right: 5px;
}

  .jacktop-casino-ys0ciu {
    width: 90%;
    position: fixed;
    bottom: -120px;
    left: 50%;
    transform: translateX(-50%);
    background: var(--table-1-color);
    background-size: cover;
    background-position: center calc(100% - 522px);
    color: #fff;
    border-radius: 8px;
    transition: bottom 0.jacktop-casino-decdvb ease;
    z-index: 9999;
    user-select: none;
    height: 75px;
    border: 1px solid rgb(70, 70, 70);
  }

  .jacktop-casino-t7m5fh {
    display: flex;
    justify-content: space-around;
    align-items: center;
  }

  .jacktop-casino-t7m5fh p {
    color: #fff900;
    font-weight: 600;
    font-size: 20px;
    margin: 0;
    font-family: Tahoma;

    z-index: -1;
    background: rgb(0 0 0 / 32%);
    height: 73px;
    padding: 25px;
    clip-path: polygon(10% 0%, 100% 0%, 90% 100%, 0% 100%);
    backdrop-filter: blur(5px);
  }

  .jacktop-casino-t7m5fh button {
    z-index: 2;
  }

  .jacktop-casino-hm83w8 {
    position: absolute;
    top: -15px;
    right: -15px;
    background: rgba(0, 0, 0, 0.6);
    border: none;
    color: #fff;
    font-size: 20px;
    width: 26px;
    height: 26px;
    line-height: 24px;
    text-align: center;
    border-radius: 50%;
    cursor: pointer;
    user-select: none;
    transition: background 0.jacktop-casino-ptdlox ease;
    z-index: 10000;
  }

  

  .jacktop-casino-hm83w8:hover {
    background: rgba(0, 0, 0, 0.8);
  }

  @media (max-width: 650px) {
    .jacktop-casino-t7m5fh p {
      font-size: 16px;
      padding: 17px 15px 15px 15px;
      text-align: center;
    }
  }

  .jacktop-casino-bj0pf8 {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0 10px;
    height: 42px;
    border-radius: 6px;
    font-size: 16px;
    background: var(--button-bg-color);
    color: var(--button-text-color);
    font-weight: 600;
    text-decoration: none;
    cursor: pointer;
    margin-left: 10px;
  }

  @media (max-width: 501px) {
    .jacktop-casino-bj0pf8 {
      font-size: 12px;
    }
  }

  .jacktop-casino-2gm98m {
  bottom: 40px;
  }